﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.2048
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "W10UpgUI", "W10UpgUI\W10UpgUI.csproj", "{1A739180-2584-472C-B558-7F73DEEF4AF6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1A739180-2584-472C-B558-7F73DEEF4AF6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1A739180-2584-472C-B558-7F73DEEF4AF6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1A739180-2584-472C-B558-7F73DEEF4AF6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1A739180-2584-472C-B558-7F73DEEF4AF6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1726D9C6-DC71-4F08-8F71-5A4C9C1D6602}
	EndGlobalSection
EndGlobal
